{% load static %}
<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="utf-8">
	<title>index</title>
	<link rel="stylesheet" type="text/css" href="{% static 'css/bootstrap.css' %}">
</head>

<body>
{% block nav %}
	<nav class="navbar navbar-expand-lg navbar-light bg-light sticky-top" style="background-color: #005A99">
		<a class="navbar-brand" href="{% url 'Modelo:Index' %}">Proyecto 4</a>
			<ul class="navbar-nav mr-auto">
				<li class="nav-item">
					<a class="nav-link" href="{% url 'Gatos:Lista'%}">Gatos</a>
				</li>
				<li class="nav-item">
					<a class="nav-link" href="{% url 'Modelo:template1'%}">Template 1</a>
				</li>
				<li class="nav-item">
					<a class="nav-link" href="{% url 'Modelo:template2'%}">Template 2</a>
				</li>
				<li class="nav-item">
					<a class="nav-link" href="{% url 'Modelo:template3'%}">Template 3</a>
				</li>
				<li class="nav-item">
					<a class="nav-link" href="{% url 'Modelo:template4'%}">Template 4</a>
				</li>
				<li class="nav-item">
					<a class="nav-link" href="{% url 'Modelo:template5'%}">Template 5</a>
				</li>
				<li class="nav-item">
					<a class="nav-link" href="{% url 'Modelo:template6'%}">Template 6</a>
				</li>
				<li class="nav-item">
					<a class="nav-link" href="{% url 'Modelo:template7'%}">Template 7</a>
				</li>
				<li class="nav-item">
					<a class="nav-link" href="{% url 'Modelo:template8'%}">Template 8</a>
				</li>
				<li class="nav-item">
					<a class="nav-link" href="{% url 'Modelo:template9'%}">Template 9</a>
				</li>
				<li class="nav-item">
					<a class="nav-link" href="{% url 'Modelo:template10'%}">Template 10</a>
				</li>
		</ul>		
	</nav>
{% endblock %}
<div class="container">
{% block container %}
	<div class="row">
		<div class="col-md">
			<h1>Soy el index</h1>
		</div>
	</div>
{% endblock %}
</div>
<script src="https://code.jquery.com/jquery-3.3.1.slim.min.js"></script>
<script src="{% static 'js/bootstrap.js' %}"></script>
</body>
</html>